[graphics]
GraphicsLinearMemoryBase        = 0                     ;zero is default (auto scan)
GraphicsLinearMemorySize        = 0                     ;zero is default (0x400000)

[memory]
VirtualMemorySwapFileName       = C:\api4gw.swp         ;null is default (.\api4gw.swp)
VirtualMemoryTotalSize          = 0x8000000             ;zero is default (0x4000000)
VirtualMemoryBaseAddress        = 0                     ;zero is default (auto scan)
VirtualMemorySwapFileDelete     = 1                     ;1 = on , 0 = off
ShadowMemoryPrefetchSize        = 0x10000               ;zero is default (0x10000)
ShadowMemoryMinimumSize         = 0x40000               ;zero is default (0x40000)
ShadowMemoryMaximumSize         = 0x400000              ;zero is default (0x100000)
DiskTransferBlockSize           = 0x8000                ;zero is default (0x8000)

[system]

[sound]

[music]

